
    .main{
        width: 100%;
    }
    .main-box{
        width: 1200px;
        margin: 0 auto;
        /*padding-bottom: 30px;*/
    }

    .main-box-header{
        height:100px;
        width: 1200px;
        margin: 0 auto;
        background-color:#F2E5D9;
        font-size: 18px;
        color: #666;
        text-align: center;
        line-height: 100px;
        margin-top: 30px;
        -moz-box-shadow: 2px 2px 4px 1px #CCC; /* 老的 Firefox */
        box-shadow: 2px 2px 4px 1px #CCC;
    }

    .main-box-content{
        margin: 30px auto;
        width: 1200px;
        overflow: hidden;
        padding: 0px 30px;
    }

    .main-box-content-item{
        text-align:Justify;
        text-justify:inter-ideograph;
        padding: 30px 0px;
        border-bottom: dashed 1px #ccc;
    }

    .item-pic{
        width: 430px;
        height: 250px;
        float: left;
        overflow: hidden;
    }
    .item-pic img{
        width: 430px;
        height: 250px;
        padding: 2px;
        border: solid 1px #ccc;
        border-radius: 5px;
    }
    .item-txt{
        margin-left: 460px;
        color: #666;
    }
    .item-txt .lectureTitle{
        display: block;
        height: 60px;
        font-size: 22px;
        color: #333;
    }
    .item-txt .lectureDate{
        display: block;
        height: 28px;
        line-height: 28px;
        font-size: 16px;
    }
    .item-txt .lectureAddress{
        display: block;
        height: 28px;
        line-height: 28px;
        font-size: 16px;

    }
    .item-txt .lecturePerson{
        display: block;
        height: 28px;
        line-height: 28px;
        font-size: 16px;
    }
    .item-txt .lectureDesc{
        display: block;
        height: 72px;
        /*line-height: 22px;*/
        font-size: 16px;
        /*border: solid 1px #ccc;*/
        overflow: hidden;
        /*padding-left: 65px;*/
    }
    .item-txt .lectureButton{
        display: block;
        height: 34px;
        /*line-height: 24px;*/
        /*font-size: 14px;*/
        /*border: solid 1px #ccc;*/
        overflow: hidden;
        /*padding-left: 65px;*/
        /*background-color: red;*/
        text-align: right;
    }
    .titlebox{
        display: block;
        width: 80px;
        float: left;
    }

    .list-page{
        height: 190px;
        padding-top: 50px;
        text-align: center;
    }

    @media screen and (max-width: 768px){
        .main-box-header{
            width: 100%;
        }
        .main-box-content{
            width: 100%;
            padding: 0 .2rem;
        }
        .main-box-content-item{
            padding: .3rem 0;
        }
        .item-pic{
            width: 100%;
            height: auto;
            float: none;
        }
        .item-pic img{
            width: 100%;
            height: auto;
        }
        .item-txt{
            width: 100%;
            margin: .3rem 0 0;
        }
        .item-txt .lectureTitle{
            height: auto;
            font-size: .32rem;
        }
        .titlebox{
            width: auto;
            float: none;
            height: auto!important;
            display: inline-block;
        }
        .item-txt .lectureDate,.item-txt .lectureAddress,.item-txt .lecturePerson{
            line-height: .6rem;
            font-size: .28rem;
            height: auto;
        }
        .item-txt .lectureDesc{
            height: auto;
            font-size: .28rem;
            line-height: .6rem;
        }
        .item-txt .lectureButton{
            height: auto;
            line-height: .6rem;
            font-size: .32rem;
        }
        .item-txt .lectureButton .btn{
            padding: .04rem .1rem;
        }
    }